Skip to main content.
home | support | download

Back to List Archive

Re: swish-e -w works but not using swish-cgi.pl

From: Bill Moseley <moseley(at)not-real.hank.org>
Date: Wed May 08 2002 - 21:57:08 GMT
At 02:22 PM 05/08/02 -0700, Hsiao Ketung Contr 61 CS/SCBN wrote:
>I've installed 2.2 (really 2.1-dev-25) on a Compaq Unix server and
>was able to produced src/swish-e after I read someone's posting in the 
>discussion and modified Makefile to contain LIBS= -ldb -lm.

-ldb?  Berkeley DB?  Swish doesn't use Berekely DB by default, so I don't
understand why you would need that.  -lm is already specified in the Makefile.


>
>But I'm still deep in the trouble water.
>
>The GUI interface to search ended in 0 results.

I think you need to specify which CGI program you are using.  There's a
bunch of pointers to CGI script on the swish-e site, and also there's a lot
of other CGI scripts in various script archives around the net.  Can
probably offer some help with most CGI scripts, but you might also consider
contacting the script's author.



-- 
Bill Moseley
mailto:moseley@hank.org
Received on Wed May 8 21:58:42 2002